## firewall-autoban 0.5~deb11u2

=== Makefile ===
# Minimalistic Makefile

INSTALL=/usr/bin/install

all:

install:
	# Directories with standard file permissions
	$(INSTALL) -d $(DESTDIR)/bin
	$(INSTALL) -d $(DESTDIR)/etc/init.d
	$(INSTALL) -d $(DESTDIR)/etc/firewall/regex.d
	$(INSTALL) -d $(DESTDIR)/etc/firewall/rules.d
	$(INSTALL) -d $(DESTDIR)/lib/firewall/autoban
	$(INSTALL) -d $(DESTDIR)/lib/firewall/regex.d
	$(INSTALL) -d $(DESTDIR)/lib/systemd/system
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man5
	$(INSTALL) -d $(DESTDIR)/usr/share/man/man8
	# Files
	# Executables
	$(INSTALL) src/bin/firewall-autoban $(DESTDIR)/bin
	# Libraries
	$(INSTALL) -m 644 src/lib/firewall/autoban/* $(DESTDIR)/lib/firewall/autoban
	# Regex files
	$(INSTALL) -m 644 src/lib/firewall/regex.d/*.regex $(DESTDIR)/lib/firewall/regex.d
	# Configuration files
	$(INSTALL) -m 644 src/etc/firewall/*.conf $(DESTDIR)/etc/firewall
	$(INSTALL) -m 644 src/etc/firewall/rules.d/*.rule $(DESTDIR)/etc/firewall/rules.d
	# Init files
	$(INSTALL) src/etc/init.d/* $(DESTDIR)/etc/init.d
	$(INSTALL) -m 644 src/lib/systemd/system/* $(DESTDIR)/lib/systemd/system
	# Manual pages
	$(INSTALL) -m 644 src/usr/share/man/man5/* $(DESTDIR)/usr/share/man/man5
	$(INSTALL) -m 644 src/usr/share/man/man8/* $(DESTDIR)/usr/share/man/man8

clean:
