## firewall-autoban 0.5~deb9u3

=== debian/changelog ===
firewall-autoban (0.5~deb9u3) stretch; urgency=medium

  * [d8737a0] Hotfix for /bin/kill (Stretch only)

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Thu, 09 Mar 2023 01:19:08 +0100

firewall-autoban (0.5~deb9u2) stretch; urgency=medium

  * [8df8cbe] Fix output

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 21:56:14 +0100

firewall-autoban (0.5~deb9u1) stretch; urgency=medium

  * Rebuild for stretch

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 18:07:48 +0100

firewall-autoban (0.5) unstable; urgency=medium

  * [731599a] Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 16:36:24 +0100
