=== debian/control ===
Source: firewall-autoban
Section: net
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10~)
Standards-Version: 3.9.8
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/olde
#Vcs-Git: https://salsa.debian.org/debian/olde.git

Package: firewall-autoban
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: firewall (>= 0.38~), lsb-base (>= 3.2-14), ${misc:Depends}
Description: Very simple firewall - automatic ban
 A very simple firewall. The default configuration only allows ICMP, outgoing
 connections and their replies, and silently drops everything else.
 .
 This package contains a script to automatically ban IP addresses after a
 number of errors. This is basically a reimplementation of fail2ban in POSIX
 shell.
