## firewall-autoban 0.5~deb10u2

=== debian/changelog ===
firewall-autoban (0.5~deb10u2) buster; urgency=medium

  * [d85a3b0] Fix output

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 21:55:11 +0100

firewall-autoban (0.5~deb10u1) buster; urgency=medium

  * Rebuild for buster

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 18:11:17 +0100
