## firewall-autoban 0.5~deb11u2

=== debian/changelog ===
firewall-autoban (0.5~deb11u2) bullseye; urgency=medium

  * [85d89da] Fix output

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 21:54:06 +0100

firewall-autoban (0.5~deb11u1) bullseye; urgency=medium

  * Rebuild for bullseye

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 16:38:24 +0100
