## firewall-autoban 0.5.1

=== debian/changelog ===
firewall-autoban (0.5.1) unstable; urgency=medium

  * [097a622] Fix output

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Wed, 08 Mar 2023 21:52:01 +0100
