=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 #Homepage: <insert the upstream URL, if relevant>
 #Vcs-Browser: https://salsa.debian.org/debian/olde
 #Vcs-Git: https://salsa.debian.org/debian/olde.git
@@ -12,7 +12,7 @@
 Package: firewall-autoban
 Architecture: all
 Pre-Depends: ${misc:Pre-Depends}
-Depends: firewall (>= 0.38~), lsb-base (>= 3.2-14), ${misc:Depends}
+Depends: firewall (>= 0.38~), sysvinit-utils (>= 3.05-1), ${misc:Depends}
 Description: Very simple firewall - automatic ban
  A very simple firewall. The default configuration only allows ICMP, outgoing
  connections and their replies, and silently drops everything else.
